minor.tick {Hmisc} | R Documentation

## Minor Tick Marks

### Description

Adds minor tick marks to an existing plot. All minor tick marks that will fit on the axes will be drawn.

### Usage

    minor.tick(nx=2, ny=2, tick.ratio=0.5)

### Arguments

`nx` | number of intervals in which to divide the area between major tick marks on the X-axis. Set to 1 to suppress minor tick marks.
`ny` | same as `nx` but for the Y-axis
`tick.ratio` | ratio of lengths of minor tick marks to major tick marks. The length of major tick marks is retrieved from `par("tck")`.

### Side Effects

plots

### Author(s)

Frank Harrell
Department of Biostatistics
Vanderbilt University
f.harrell@vanderbilt.edu
Earl Bellinger
Max Planck Institute
earlbellinger@gmail.com

### See Also

`axis`

### Examples

    plot(runif(20), runif(20))
    minor.tick()

[Package Hmisc version 3.17-3 Index]